Magento Security Patch (SUPEE-6788)

Deze SUPEE-6788 is aanvullend op de eerder dit jaar uitgevoerde patches. Deze eerdere patches zijn bij elke klant van Vicus uitgevoerd. Wij hanteren hiervoor een opt-out-regime om te voorkomen dat er te veel tijd met praten/mailen verloren gaat. Mocht u eerder hebben aangegeven geen prijs te stellen op automatisch installeren van security-patches dan zullen we ook nu de patch niet in uw webshop installeren. Overige klanten worden op korte termijn op niveau gebracht. Het Vicus team is daarmee vanmorgen al gestart.

Bij de publicatie van de patch is echter expliciet gewaarschuwd dat er problemen kunnen (zo niet zullen) ontstaan (met name in de back-end) bij aangeschafte plug-ins en maatwerk-modules. Dit vraagt extra aandacht, waardoor het patchen deze keer iets langere doorlooptijd heeft dan bij eerdere patches.

Lees meer over: Magento  ▫  Veilig en betrouwbaar


Ga terug

Reactie toevoegen

Heb je een toevoeging, een vraag of een interessante link? Vertel het ons, vinden wij leuk.

Tel 9 en 6 bij elkaar op.